Subject: RIPUL - July 3rd

From: [email-masked]
Date: Thu, 3 Jul 2003 13:44:56 EDT

People:

1) First off, a big congratulations and the best of luck from all us to Kevin 
Nagle and Maureen Fitzgerald who are getting married this weekend.  

2) Chowdafest is this weekend at our field sin Seekonk.  There are 
potentially oportunities for people to pickup, especially women.  Games will be going on 
all day Saturday and Sunday and there is dinner/camping/party Saturday night. 
 Check out http://www.cs.brown.edu/~lsh/ripul/chowda/ for more info.

3) Beach Ultimate tonight at Scarborough at 6:00.   Park at the North end of 
the parking lot and walk straight towards the water.  Directions can be found 
at <A HREF="http://www.ripul.org/">www.ripul.org</A>.  Any questions can be referred to me at <A HREF="mailto:[email-masked]">
[email-masked]</A>

4) Next Week's Schedule

July 7
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t4">Sky (4)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t7">Natural (7)</A> (baseball diamond next to woods) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t1">Green (1)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t3">Denim (3)</A> (baseball diamond next to road) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t8">Orange (8)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t6">Black (6)</A> (main soccer field next to road) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t2">Gold (2)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t5">Maroon (5)</A> (main soccer field next to woods) 

July 9
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t4">Sky (4)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t3">Denim (3)</A> (main soccer field next to road) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t1">Green (1)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t7">Natural (7)</A> (main soccer field next to woods) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t5">Maroon (5)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t8">Orange (8)</A> (baseball diamond next to road) 
<A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t6">Black (6)</A> vs <A HREF="http://www.cs.brown.edu/~lsh/ripul/teams.html#t2">Gold (2)</A> (baseball diamond next to woods) 

5) Monday's Games

Green 15, Black 12
Reported by Marion Murray of Green

     Rain and menacing lightening had both teams running for cover to wait 
out the storm, causing a late start.  When it cleared, the air was thick and 
buggy, leaving us feeling like it was a water polo game in the tropics.  Black 
and Green seemed evenly matched, and Black immediately came out strong, taking 
the game to a 6-3 lead.  Black seemed unstoppable with nice flow down the 
field, great hucks, and awesome play by their women including a long huck to a 
sprinting Amy Greer. Green switched to zone D to get back in the game, and managed 
to tie it up at 6 with some great plays including a sweet D-block by Tarek 
Al-Hamdouni, who then threw a hammer to Shirley Wu, and later, a great pass to 
the end zone from Tanya Trower to James Coburn.  At halftime, Black was up by 
one, and from then on, both teams traded points back and forth to the finish.
     Great handling by Lang Courtney, handling and defense by Tarek 
Al-Hamdouni, amazing catches in the endzone by James Coburn, and props to Andy Brown 
for playing hard while injured--all on Green. Shame on me, I don't know all 
Black's names, but their women were amazing:  hot D-blocks on Green's Zone O, and 
great handling and scoring.  There were also great plays by Bill DelGaudio, 
Chia, and Lucky.

Rubber Duckies (aka Yellow/Gold)  17
Naked   11
(by Andre of Gold)

So, we all kinda waited around for a good while (like everyone else, I'm 
sure) to see if the thunderstorm was going to blow over, and eventually it 
did.  So we got a late start but fortunately both teams played pretty 
efficiently and the game ended with plenty of sunlight to spare.

Naked was without vets Dave Egan and Brian Sauro, and without tireless 
captain Tanja Gronholm for the first half.  The duckies, on the other hand, 
had Owen Williams and Josh Cott play the complete game for the first time 
this season.  Both teams pretty much traded points until 4-4, then June came 
in and the ducks strung together 4 straight to make it 8-4.  The score was 
9-5 at half.

The second half started out with Naked making up two points almost 
immediately.  Was it due to Tanja's fresh legs?  Hard to say, but the ducks 
eventually got it back together and ran out to a 16-10 lead before closing 
out the game at 17-11.  Though I'm sure there were many, I really only 
remember two highlights: a fully extended layout for a score by Kira of the 
ducks, and a great defensive play by Teddy of Naked to prevent a score.  
(Teddy also did some great handling when the ducks tried to zone.)  Oh yeah, 
and it seemed like Ryan "Woody" Woodward of the Ducks was always taking deep 
cuts and scored a number of times.

Naked definitely out yelled the Duckies.  I'd like to attribute it to 
something I like to call "The Hollister Factor", but really, everyone on the 
team just yells like crazy.  The ducks tried to match them on occasion, but 
really couldn't come close.

Both teams chose The Beatles as inspiration for their cheers: Naked used the 
tune of "Yesterday", and the Rubber Duckies sang "Hey Nude" to the tune of 
"Hey Jude".

Burgundy 17 Sky 14
(Scott of Burgundy)

Game was held up by a 20 minute lightning/rain delay, however skies cleared 
and
the game got underway.

It was a hard fought game throughout and very well played.  Both teams had
turnovers they probably shouldn't have made, but for the most part the play 
was
clean, spirited and pretty exciting.  It was a game of runs.

The two teams traded points early, with Sky taking an early 5-3 lead.  The
Craisin (pronounce Cr-raisin) army then stormed back to go up 8-5.  But then 
Sky
brought themselves together by taking a time out, and rolled into half time 
by
taking 4 straight and a 9-8 lead.  Mike Schein and Eric McAndrew keyed this
comeback.

The second half saw Sky go up 11-9, but then Craisin went on a 6-1 run to go 
up
15-12.  This decisive run was keyed by some great D by Ryan Limerick and a 50
yard huck from Nathan Jepson to a streaking Dan S., who made the sweet lay 
out
grab and then showed it to the many adoring fans on the sideline.

Sky tried to rally by having a team meeting that looked a time out, but 
wasn't.
This worked well as they took the next two points to bring it to 15-14.  A 
long
hell point then ensued with a few turnovers for each team.  This point was
finally ended by yours truly hitting Ryan L. with a 30 yard backhand into the
end zone.  Craisin then took the last point in the dark, and the win.

WEDNESDAY GAMES

Sky 17 Green 11

Sky took an early lead but Green quickly rebounded as Sky had trouble 
handling Green's Zone D.  Sky basically sleepwalked through the 1st half and after 
leading 4-3 found themselves behind 9-6 at half.  A spirited halftime rousing 
prodded Sky into action.  Sky played strong person D making D plays all over the 
place and were able to generate those turnovers into easy scores.  Highlights 
for Sky were Sarah Cornell's huge grab over a man who will remain nameless 
and Erin Kelleher's most excellent play.  Sprinkle in some good throws from 
Toohey and Schein and some good deep cuts by Eric and Nagle and you have a 11-2 
2nd half run.  For Green, their women were very good and their men played well 
too but they ran out of gas as they only had 5 guys.

Craisin 17, Black 13
(Scott of Burgundy)

Craisin went up early with some patient O.  Black took a time out at 3-0 and 
got
it together to put some points on the board and be down 9-4 at half.

Craisin again came out strong to start the half to go up 13-5, but Black 
rallied
and brought it to 13-9 before the Craisies finally got a goal to end the 
Black
run.  Black would not go away easily though and got it to as close as 16-13
before Brendon D. hucked the final score to Scott M. in the endzone with 
several
Black players in hot pursuit.

Captain Max was key to the Black comeback throwing many scores and getting a 
few
blocks.